{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
		    "path" : "pages/packageOne/service/serviceView/serviceView",
		    "style" : {
				"navigationBarTitleText": "附近养车网",
				"navigationBarBackgroundColor":"#FFFFFF"
			}
		}
		,{
			"path": "pages/packageOne/service/index/index",
			"style": {
				
			}
		}
        ,{
            "path" : "pages/packageOne/service/user/index/index",
            "style" : {}
        }
        ,{
            "path" : "components/shop-item/shop-item",
            "style" : {}
        }
        ,{
            "path" : "pages/packageOne/service/classify/shop_detail/shop_detail",
            "style" : {
				"navigationBarTitleText": "商家详情"
			}
        }
        ,{
            "path" : "pages/packageOne/service/classify/photo/photo",
            "style" : {
				"navigationBarTitleText": "图册"
			}
        }
        ,{
            "path" : "pages/packageOne/service/classify/all_serve/all_serve",
            "style" : {
				"navigationBarTitleText": "查看明细"
			}
        }
        ,{
            "path" : "pages/packageOne/service/classify/project_detail/project_detail",
            "style" : {
				"navigationBarTitleText": "服务详情"
			}
        }
        ,{
            "path" : "pages/packageOne/service/classify/brand_detail/brand_detail",
            "style" : {
				"navigationBarTitleText": "品牌详情"
			}
        }
        ,{
            "path" : "pages/packageOne/service/classify/other_shop/other_shop",
            "style" : {
				"navigationBarTitleText": "商家列表"
			}
        }
        ,{
            "path" : "components/shop_error/shop_error",
        	"style" : {
        		"navigationBarTitleText": "商家报错"
        	}
        }
        ,{
            "path" : "components/message_error/message_error",
            "style" : {}
        }
        ,{
            "path" : "components/no_bussiness/no_bussiness",
            "style" : {}
        }
        
        ,{
            "path" : "components/free-enter/free-enter",
            "style" : {}
        }
        ,{
            "path" : "components/news/list/list",
            "style" : {}
        }
        ,{
            "path" : "components/news/detail/detail",
            "style" : {}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/index/index",
            "style" : {
				"navigationBarTitleText": "入驻申请"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/bind_tel/bind_tel",
            "style" : {
				"navigationBarTitleText": "绑定手机号"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/write_data/write_data",
            "style" : {
				"navigationBarTitleText": "入驻资料提交"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/service_select/service_select",
            "style" : {
				"navigationBarTitleText": "选择主营信息"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/service_add/service_add",
            "style" : {
				"navigationBarTitleText": "添加主营信息"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/submit_success/submit_success",
            "style" : {
				"navigationBarTitleText": "提交成功"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/to_vip/to_vip",
            "style" : {
				"navigationBarTitleText": "认证资料提交"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/vip_introduce/vip_introduce",
            "style" : {
				"navigationBarTitleText": "立即认证"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/submit_order/submit_order",
            "style" : {
				"navigationBarTitleText": "支付订单"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/discounts/discounts",
            "style" : {
				"navigationBarTitleText": "优惠券"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/pay_success/pay_success",
            "style" : {
				"navigationBarTitleText": "支付成功"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/user_agreement/user_agreement",
            "style" : {
				"navigationBarTitleText": "平台许可使用协议"
			}
        }
        ,{
            "path" : "pages/packageOne/freeEnter/agreement/agreement",
            "style" : {
				"navigationBarTitleText": "平台认证服务协议"
			}
        }
        ,{
            "path" : "pages/packageOne/login/login",
            "style" : {
				"navigationBarTitleText": "授权登录"
			}
        }
        ,{
            "path" : "pages/packageOne/user/feedback/feedback",
            "style" : {
				"navigationBarTitleText": "留言反馈"
			}
        }
        ,{
            "path" : "pages/packageOne/user/message_center/message_list/message_list",
            "style" : {
				"navigationBarTitleText": "消息中心"
				
			}
        }
        ,{
            "path" : "pages/packageOne/user/message_center/message_detail/message_detail",
            "style" : {
				"navigationBarTitleText": "系统消息"
			}
        }
        ,{
            "path" : "pages/packageOne/user/my_collect/my_collect",
            "style" : {
				"navigationBarTitleText": "我的收藏"
			}
        }
        ,{
            "path" : "pages/packageOne/user/history/history",
            "style" : {
				"navigationBarTitleText": "浏览记录"
			}
        }
        ,{
            "path" : "pages/packageOne/user/share_friend/index/index",
            "style" : {
				"navigationBarTitleText": "分享推荐"
			}
        }
        ,{
            "path" : "pages/packageOne/user/share_friend/list/list",
            "style" : {
				"navigationBarTitleText": "好友列表"
			}
        }
        ,{
            "path" : "pages/packageOne/user/about/about",
            "style" : {
				"navigationBarTitleText": "关于我们"
			}
        }
        ,{
            "path" : "pages/packageOne/user/help/help",
            "style" : {
				"navigationBarTitleText": "帮助中心"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/message/message",
            "style" : {
				"navigationBarTitleText": "店铺管理"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/my_serve/my_serve",
            "style" : {
				"navigationBarTitleText": "我的服务项目"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/add_my_serve/add_my_serve",
            "style" : {
				"navigationBarTitleText": "我的服务项目"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/serve_class/serve_class",
            "style" : {
				"navigationBarTitleText": "添加项目类别"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/write_serve/write_serve",
            "style" : {
				"navigationBarTitleText": "编辑"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/add_message/add_message",
            "style" : {
				"navigationBarTitleText": "修改主营业务"
			}
        }
        ,{
            "path" : "pages/packageOne/service/user/store_manage/introduce/introduce",
            "style" : {
				
			}
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "附近养车网",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"easycom": {
	    "autoscan": true //是否自动扫描组件
	}
}
